<?xml version="1.0"?>
<level levelNumber="8" countOfCards="49" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="512" y="187.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="512" y="221" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="512" y="254.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="3" x="512" y="287.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="4" zLayer="4" x="512" y="321.643" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="5" zLayer="5" x="512" y="354" angle="0" assignedValue="-1" isSpecial="true">
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="6" zLayer="7" x="512" y="404.31" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="7" zLayer="9" x="512" y="436.976" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<under>11</under>
		<under>12</under>
	</card>
	<card id="8" zLayer="10" x="512" y="470.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="11" x="512" y="503.31" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>10</over>
	</card>
	<card id="10" zLayer="12" x="512" y="536.976" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
	</card>
	<card id="11" zLayer="6" x="450.791" y="354.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<over>7</over>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="12" zLayer="6" x="565" y="354.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>6</over>
		<over>7</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="13" zLayer="8" x="596" y="354.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="14" zLayer="9" x="621" y="354.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="15" zLayer="10" x="646" y="354.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="11" x="670.667" y="354.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="12" x="694.334" y="354.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="13" x="718.334" y="354.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>25</under>
		<under>26</under>
	</card>
	<card id="19" zLayer="7" x="426.124" y="354.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="20" zLayer="8" x="401.621" y="354.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="21" zLayer="9" x="377.288" y="354.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="10" x="352.288" y="354.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="11" x="327.955" y="354.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<over>24</over>
	</card>
	<card id="24" zLayer="12" x="302.978" y="354.977" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="25" zLayer="0" x="781" y="267.667" angle="45" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>39</over>
		<over>41</over>
		<over>43</over>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="26" zLayer="0" x="781.333" y="441.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>29</over>
		<over>31</over>
		<over>33</over>
		<over>35</over>
		<over>37</over>
	</card>
	<card id="27" zLayer="0" x="242" y="268" angle="-45.5313" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>40</over>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="28" zLayer="0" x="242.667" y="442.333" angle="45.8749" assignedValue="-1" isSpecial="false">
		<over>24</over>
		<over>30</over>
		<over>32</over>
		<over>34</over>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="29" zLayer="1" x="781.333" y="456.333" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<over>31</over>
		<over>33</over>
		<over>35</over>
		<over>37</over>
	</card>
	<card id="30" zLayer="1" x="242.667" y="457" angle="45.8749" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>32</over>
		<over>34</over>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="31" zLayer="2" x="781.333" y="469.334" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>29</under>
		<over>33</over>
		<over>35</over>
		<over>37</over>
	</card>
	<card id="32" zLayer="2" x="242.667" y="470.001" angle="45.8749" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<over>34</over>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="33" zLayer="3" x="781.333" y="483.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>29</under>
		<under>31</under>
		<over>35</over>
		<over>37</over>
	</card>
	<card id="34" zLayer="3" x="242.667" y="484.334" angle="45.8749" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>32</under>
		<over>36</over>
		<over>38</over>
	</card>
	<card id="35" zLayer="4" x="781.333" y="498.333" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>29</under>
		<under>31</under>
		<under>33</under>
		<over>37</over>
	</card>
	<card id="36" zLayer="4" x="242.667" y="499" angle="45.8749" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>32</under>
		<under>34</under>
		<over>38</over>
	</card>
	<card id="37" zLayer="5" x="781.333" y="512.667" angle="-45.5625" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>29</under>
		<under>31</under>
		<under>33</under>
		<under>35</under>
	</card>
	<card id="38" zLayer="5" x="242.667" y="513.334" angle="45.8749" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<under>32</under>
		<under>34</under>
		<under>36</under>
	</card>
	<card id="39" zLayer="1" x="781" y="253.667" angle="45" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>41</over>
		<over>43</over>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="40" zLayer="1" x="242" y="254" angle="-45.5313" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>42</over>
		<over>44</over>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="41" zLayer="2" x="781" y="237.734" angle="45" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>39</under>
		<over>43</over>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="42" zLayer="2" x="242" y="238.067" angle="-45.5313" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>40</under>
		<over>44</over>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="43" zLayer="3" x="781" y="221.068" angle="45" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>39</under>
		<under>41</under>
		<over>45</over>
		<over>47</over>
	</card>
	<card id="44" zLayer="3" x="242" y="221.401" angle="-45.5313" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>40</under>
		<under>42</under>
		<over>46</over>
		<over>48</over>
	</card>
	<card id="45" zLayer="4" x="781" y="203.734" angle="45" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>39</under>
		<under>41</under>
		<under>43</under>
		<over>47</over>
	</card>
	<card id="46" zLayer="4" x="242" y="204.067" angle="-45.5313" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>40</under>
		<under>42</under>
		<under>44</under>
		<over>48</over>
	</card>
	<card id="47" zLayer="5" x="781" y="186.735" angle="45" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>39</under>
		<under>41</under>
		<under>43</under>
		<under>45</under>
	</card>
	<card id="48" zLayer="5" x="242" y="187.068" angle="-45.5313" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>40</under>
		<under>42</under>
		<under>44</under>
		<under>46</under>
	</card>
</level>
